
Grupo 6 A 2022 - Feature #2164

Feature # 1806 (New): Parte ll

Feature # 2156 (New): Estudiar bibliotecas

Estudiar micropython

10/13/2022 08:45 AM - Vranika Santiago

Status: New Start date: 09/15/2022

Priority: Normal Due date: 09/29/2022

Assignee: luis huanca % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Investigar sus funciones y y realizar pruebas con sus comandos.

History

#1 - 10/13/2022 08:57 AM - Vranika Santiago

- Description updated

#2 - 10/13/2022 09:00 AM - Vranika Santiago

- Due date set to 09/06/2022

- Start date changed from 10/13/2022 to 09/01/2022

- % Done changed from 0 to 100

#3 - 10/13/2022 09:23 AM - Vranika Santiago

- Due date changed from 09/06/2022 to 09/16/2022

- Start date changed from 09/01/2022 to 09/13/2022

#4 - 10/13/2022 09:24 AM - Vranika Santiago

- Due date changed from 09/16/2022 to 09/23/2022

- Start date changed from 09/13/2022 to 09/20/2022

#5 - 10/13/2022 09:33 AM - Vranika Santiago

- Due date changed from 09/23/2022 to 09/18/2022

- Start date changed from 09/20/2022 to 09/15/2022

#6 - 10/13/2022 09:34 AM - Vranika Santiago

- Due date changed from 09/18/2022 to 09/29/2022
